2022-01-16 12:00 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002683Flood[All Projects] Generalpublic2015-01-24 20:15
Reportervanfanel 
Assigned ToWeplProject InfoFlood (Electronic Arts/Bullfrog)
http://www.whdload.de/games/Flood.html
 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Summary0002683: "Flood" added blitterwaits causes slowdowns
DescriptionAdded blitterwaits cause slowdowns in plain 7MHz Amigas in later levels. Not present in floppy version. Needs optional CUSTOM parameter to disable blitterwaits.
Steps To ReproducePlay the game and get to situation where you have many moving objects on screen. You can notice the game runs way too slow compared to floppy version on the same 7Mhz Amiga.
Additional InformationNeeds optional CUSTOM parameter to disable blitterwaits.
TagsNo tags attached.
MachineA500
CPU68000
CPUSpeed7
ChipSetECS
GFXCardNone
ChipMem2 MB
FastMem0 MB
WorkbenchOS 3.1
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad17.1
imported
Attached Files

-Relationships
+Relationships

-Notes

note ~0003458

Wepl (manager)

I updated the slave. You can use Custom2=1 to disable the additional blitter waits.
New install package can be found on the whdload page.
+Notes

-Issue History
Date Modified Username Field Change
2013-03-10 13:57 vanfanel New Issue
2013-03-10 14:22 StingRay Assigned To => Wepl
2013-03-10 14:22 StingRay Status new => assigned
2013-03-10 14:38 Wepl Project WHDLoad => Flood
2013-09-15 22:20 Wepl Note Added: 0003458
2013-09-15 22:20 Wepl Status assigned => resolved
2013-09-15 22:20 Wepl Resolution open => fixed
2015-01-24 20:15 Wepl Status resolved => closed
+Issue History